commit a635f97159adf135684c93d71e82c87ebc374768
Author: Marc Poulhiès <poulhies@adacore.com>
Date:   Fri Aug 1 16:46:10 2025

    ada: Typo fix in comment
    
    gcc/ada/ChangeLog:
    
            * s-pack.adb.tmpl: Typo fix in comment.

diff --git a/gcc/ada/s-pack.adb.tmpl b/gcc/ada/s-pack.adb.tmpl
index e54f3befd4f..b21d4129257 100644
--- a/gcc/ada/s-pack.adb.tmpl
+++ b/gcc/ada/s-pack.adb.tmpl
@@ -37,7 +37,7 @@ package body System.Pack_@@ is
 
    --  The high-level idea of the implementation is to overlay a record
    --  containing components of the same size as that of the component
-   --  of the array, in order words @@ bits, and to access the indexed
+   --  of the array, in other words @@ bits, and to access the indexed
    --  component of the array through the appropriate selected component
    --  of the record.
 

